Page MenuHomePhabricator

Textarea populated with your last message?
Closed, DuplicatePublic

Description

@RobH has mentioned this as well, and I'm happy he did because I was feeling stupid.

I appreciate the fact that published comments can be edited, however... what is this thing about getting the texarea populated with the content of your last message when you want to publish a new comment? Is it a bug or a feature? If I edit that text will it modify my previous comment or will create a new comment? (I could test this last bit)

Details

Reference
fl67

Event Timeline

flimport raised the priority of this task from to Low.Sep 12 2014, 1:23 AM
flimport set Reference to fl67.

aklapper wrote on 2014-04-10 21:08:37 (UTC)

When I click "Edit" on a existing comment of mine in Phabricator the textarea is populated with the already existing comment, but in the task view it'll be posted/displayed below the original comment (and both have the same timestamp). Yeah, it's a bit confusing. Not sure either if that's a feature, but feels minor to me.

qgil wrote on 2014-04-17 21:54:02 (UTC)

I believe @Aklapper filed a bug upstream already?

aklapper wrote on 2014-04-18 08:43:56 (UTC)

✘ Merged into T89.

importing issue status

flimport closed this task as a duplicate.Sep 12 2014, 1:23 AM
flimport added a subscriber: Aklapper.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 23 2016, 6:07 PM

Change 483741 had a related patch set uploaded (by Anyijonathan; owner: Anyijonathan):
[labs/tools/awmd-stats@master] [IMPR] Add myself to contributors.json for AWMD T202230

https://gerrit.wikimedia.org/r/483741